h3 {
  text-transform: uppercase;
  color: var(--label-color);
  font-size: small;
}

::ng-deep h4 {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
  margin-top: 10px;
  margin-bottom: 0;
}

.nested-table-wrapper {
  padding: 10px;
}

table.nested-table {
  margin: 0;
  width: 100%;
}

.script {
  tab-size: 2;
}

.pre-wrap {
  white-space: pre-wrap;
}

td,
th {
  line-break: anywhere;
}
